## libextutils-cppguess-perl 0.7

=== debian/changelog ===
libextutils-cppguess-perl (0.7-1) unstable; urgency=low

  * Initial Release. (Closes: #689737)

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Fri, 05 Oct 2012 21:39:47 +0200
