=== debian/control ===
Source: libextutils-cppguess-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
Build-Depends: debhelper (>= 8),
 perl,
 perl (>= 5.11.3) | libmodule-build-perl (>= 0.360000)
Build-Depends-Indep: libcapture-tiny-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libextutils-cppguess-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libextutils-cppguess-perl.git
Homepage: http://search.cpan.org/dist/ExtUtils-CppGuess/

Package: libextutils-cppguess-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcapture-tiny-perl
Description: Perl build helper to guess C++ compiler and flags
 ExtUtils::CppGuess attempts to guess the system's C++ compiler that is
 compatible with the C compiler that your perl was built with.  It can
 generate the necessary options to the Module::Build constructor or to
 ExtUtils::MakeMaker's WriteMakefile function.
