=== debian/watch ===
version=3
http://search.cpan.org/dist/ExtUtils-CppGuess/   .*/ExtUtils-CppGuess-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
