## libextutils-cppguess-perl 0.09

=== debian/changelog ===
libextutils-cppguess-perl (0.09-1) unstable; urgency=low

  * Team upload.
  
  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import upstream version 0.09
    Closes: #789209
  * Drop obsolete Module::Build dependency
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Add autopkgtest header

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Jun 2015 00:44:29 +0200
