=== debian/control ===
Source: libextutils-cppguess-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 8),
               perl
Build-Depends-Indep: libcapture-tiny-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libextutils-cppguess-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libextutils-cppguess-perl.git
Homepage: https://metacpan.org/release/ExtUtils-CppGuess

Package: libextutils-cppguess-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcapture-tiny-perl
Description: Perl build helper to guess C++ compiler and flags
 ExtUtils::CppGuess attempts to guess the system's C++ compiler that is
 compatible with the C compiler that your perl was built with.  It can
 generate the necessary options to the Module::Build constructor or to
 ExtUtils::MakeMaker's WriteMakefile function.
