## libextutils-cppguess-perl 0.11

=== debian/changelog ===
libextutils-cppguess-perl (0.11-2) unstable; urgency=medium

  * Team upload.
  * Add build dependency on libmodule-build-perl. (Closes: #805967)

 -- gregor herrmann <gregoa@debian.org>  Tue, 24 Nov 2015 22:14:49 +0100

libextutils-cppguess-perl (0.11-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.11
  * Bump debhelper compatibility level to 9

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 21 Sep 2015 11:03:52 -0300
