=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                perl
-Build-Depends-Indep: libcapture-tiny-perl
+Build-Depends-Indep: libcapture-tiny-perl,
+                     libmodule-build-perl
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libextutils-cppguess-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libextutils-cppguess-perl.git
