=== debian/watch ===
version=3
https://metacpan.org/release/ExtUtils-CppGuess   .*/ExtUtils-CppGuess-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
