## libextutils-cppguess-perl 0.12

=== debian/changelog ===
libextutils-cppguess-perl (0.12-1) unstable; urgency=medium

  * Team upload

  * New upstream version 0.12
  * declare conformance with Policy 4.1.1 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Tue, 21 Nov 2017 21:24:49 +0000

libextutils-cppguess-perl (0.11-3) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Niko Tyni ]
  * Prevent autopkgtest checks from recursing under t/
  * Update to debhelper compatibility level 10

 -- Niko Tyni <ntyni@debian.org>  Tue, 01 Aug 2017 10:44:14 +0300
