=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                perl
 Build-Depends-Indep: libcapture-tiny-perl,
                      libmodule-build-perl
-Standards-Version: 3.9.6
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libextutils-cppguess-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libextutils-cppguess-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libextutils-cppguess-perl.git
 Homepage: https://metacpan.org/release/ExtUtils-CppGuess
 
 Package: libextutils-cppguess-perl
