## libextutils-cppguess-perl 0.19

=== debian/changelog ===
libextutils-cppguess-perl (0.19-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * Import upstream version 0.19.
  * Update (build) dependencies.
  * Rename debian/source.lintian-overrides to
    debian/source/lintian.overrides.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Set upstream metadata fields: Bug-Database.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Aug 2019 16:50:31 +0200
