## libextutils-cppguess-perl 0.21

=== debian/changelog ===
libextutils-cppguess-perl (0.21-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.21.
  * Declare compliance with Debian Policy 4.5.0.
  * Set upstream metadata fields: Bug-Submit, Repository.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Jan 2020 19:48:24 +0100

libextutils-cppguess-perl (0.20-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.20.
  * Declare compliance with Debian Policy 4.4.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Nov 2019 02:47:09 +0100
