=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                      libextutils-cbuilder-perl (>= 0.280231) <!nocheck>,
                      libextutils-parsexs-perl (>= 3.350000) <!nocheck>,
                      libmodule-build-perl <!nocheck>
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libextutils-cppguess-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libextutils-cppguess-perl.git
 Homepage: https://metacpan.org/release/ExtUtils-CppGuess
