## libextutils-cppguess-perl 0.23

=== debian/changelog ===
libextutils-cppguess-perl (0.23-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.23.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Aug 2021 17:52:21 +0200
