## libextutils-cppguess-perl 0.26

=== debian/changelog ===
libextutils-cppguess-perl (0.26-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.26.
  * Declare compliance with Debian Policy 4.6.0.
  * Drop unneeded version constraints from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 Apr 2022 21:51:50 +0200
