=== debian/control ===
--- 
+++ 
@@ -4,23 +4,24 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                perl
 Build-Depends-Indep: libcapture-tiny-perl <!nocheck>,
                      libextutils-cbuilder-perl (>= 0.280231) <!nocheck>,
-                     libextutils-parsexs-perl (>= 3.350000) <!nocheck>,
+                     libextutils-parsexs-perl <!nocheck>,
                      libmodule-build-perl <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libextutils-cppguess-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libextutils-cppguess-perl.git
 Homepage: https://metacpan.org/release/ExtUtils-CppGuess
+Rules-Requires-Root: no
 
 Package: libextutils-cppguess-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
          libcapture-tiny-perl,
-         libextutils-parsexs-perl (>= 3.350000)
+         libextutils-parsexs-perl
 Description: Perl build helper to guess C++ compiler and flags
  ExtUtils::CppGuess attempts to guess the system's C++ compiler that is
  compatible with the C compiler that your perl was built with.  It can
