## libextutils-cppguess-perl 0.27

=== debian/changelog ===
libextutils-cppguess-perl (0.27-2) unstable; urgency=medium

  * Team upload.
  * Add build dependency on perl-xs-dev <!nocheck> (Closes: #1102903)
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Apr 2025 11:41:26 +0200

libextutils-cppguess-perl (0.27-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.27.
  * Declare compliance with Debian Policy 4.6.2.
  * Drop unneeded version constraints from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Nov 2023 01:43:30 +0100
