=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
 Build-Depends: debhelper-compat (= 13),
                perl
 Build-Depends-Indep: libcapture-tiny-perl <!nocheck>,
-                     libextutils-cbuilder-perl (>= 0.280231) <!nocheck>,
+                     libextutils-cbuilder-perl <!nocheck>,
                      libextutils-parsexs-perl <!nocheck>,
-                     libmodule-build-perl <!nocheck>
-Standards-Version: 4.6.0
+                     libmodule-build-perl <!nocheck>,
+                     perl-xs-dev <!nocheck>
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libextutils-cppguess-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libextutils-cppguess-perl.git
 Homepage: https://metacpan.org/release/ExtUtils-CppGuess
