=== debian/watch ===
version=4
https://metacpan.org/release/ExtUtils-CppGuess   .*/ExtUtils-CppGuess-v?@ANY_VERSION@@ARCHIVE_EXT@$
